/* Стили шапки */
/* ============================================ */
/* Стили для мобильного меню и навигации */
/* (стили UIkit используются по умолчанию) */

/* Дополнительные стили для шапки, если нужны */
.tm-header-mobile .uk-navbar-container {
    background: #efedee;
}
.tm-header .uk-navbar-container {
    background: #efedee;
}
.uk-navbar-nav > li > a {
    color: #635f5b;
    font-weight: 400;
}
.uk-navbar-nav > li > a::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    bottom: 15px;
    background-color: #a2d289;
    transition: .55s ease-in-out;
    transition-property: background-color, border-color, box-shadow, height, left, right, opacity;
    left: 50%;
    right: 50%;
}
.uk-navbar-nav > li:hover > a::before,
.uk-navbar-nav > li > a[aria-expanded=true]::before {
    left: 25px;
    right: 25px;
    height: 3px;
}
.uk-navbar-nav > li.uk-active > a::before {
    left: 25px;
    right: 25px;
    height: 3px;
}
.uk-navbar-item,
.uk-navbar-nav > li > a,
.uk-navbar-toggle {
    min-height: 70px;
    padding: 0 25px;
    font-size: 15px;
}